<div id="myTabContent" class="tab-content">
    <div class="tab-pane active in" id="home">
        <form action='' method="POST" class="form-group">
            {% csrf_token %}
            <div>
                <label>Kode Faskes</label>
                <input name = 'kode_faskes' type="text" value="{{data_res.kode_faskes}}" class="input-xlarge" disabled>
                <div class="text-center text-sm-right"></div>
                <label>Rujukan?</label>
                <input name = 'isrujukan' type="checkbox" class="input-xlarge">
                <input type="submit" value="Submit">
            </div>
    </div>
    </form>
</div>
